/*these are constant thru the site */

/*GLOBAL */

body {
	margin: 0 0 0 0;
}


table {
	margin-left: auto;
	margin-right:auto;
	width: 650px;
	padding-right: 0px;
	border: collapse;
	padding-left: 0px;
}


.content_box {
	margin-right: 30px;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
font-size: 14px;
	padding-top: 10px;
}


/*HEADER */

#newsite_cell {
	vertical-align: bottom;
}

#newsite_box {
	text-align: center;
	margin-left: 10px;
	padding-bottom: 10px;
}


#newsite_box p{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	width: 100%;
	line-height: normal;
	text-align:left;
}




/*SITE NAVIGATION */
#sitenav_cell {
	background-color: #e4e5ff;
	text-align: center;
	padding-left: 5px;

}


#sitenav {
	padding-top: 0px;
	width: 515px;
	text-align: left;
	margin: 0;
	background-color: transparent;

}

#sitenav td {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sitenav p {
	margin-right: 0px;
	padding-right: 5px;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}



#sitenav span {
	margin: 0px 5px 0px 5px;
}

#sitenav a:link {
	color: #3F3F01;
}	

#sitenav a:hover {
	background-color: #000000;
	color: #FFFFFF;
}

/*VERTICAL LOGO*/

#vertlogo {
	text-align: right;
	padding-right: 10px;
}


/*FOOTER ELEMENTS */



#footernav {
	margin: 0px 0px 10px 0px;
	text-align: center;
	padding-right: 30px;
	padding-top: 30px;
}

#footernav ul{
	margin-left: 0px;
	padding-left: 0px;
}


#footernav ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: inline;
	text-align: center;
}

#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	line-height: 6px;
	margin-bottom: 20px;
	padding-right: 30px;
}
#newvillagepress {
	font-size: 12px;
}

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	margin-bottom: 20px;
	padding-right: 30px;
}

/*this is specific to the kind of page*/

.author {
	font: 12px;
	margin: 0;
	color: #000000;
	font-style: italic;
	font-variant: normal;
	line-height: 20%;
}
#issuetitle, .pg_title {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-align: left;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.art_title{
	font-size: 14px;
	font-variant: normal;
	margin-bottom: 2%;
}
.resource {
	font-style: normal;
	font-size: 14px;
	color: #336600;
}

.resource a:link {
	color: #999900;
}

.section {
	font-style: normal;
	font-weight: bold;
	text-align: left;
	font-variant: normal;
	font-size: 16px;
	line-height: 14px;
	border: dotted #3f3f01 1px;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding: 10px 10px 10px 0px;
	margin: 5px 10px 10px 0px;
}
.entry {
	border: dotted #999900 1px;
	border-left: none;
	border-top: none;
	border-right: none;
	padding: 0px 10px 10px 0px;
	margin: 5px 10px 10px 0px;
	

}
